<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/main_cons"
    android:layout_width="match_parent"
    android:layout_height="134dp">


    <com.fun.funnyprank.tools.MytextView
        android:id="@+id/list_item_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp"
        android:gravity="center"
        android:textColor="@color/white"
        android:textSize="16sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/list_cons" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:padding="3dp"
        android:id="@+id/list_cons"
        android:layout_width="100dp"
        android:layout_height="100dp"
        android:background="@drawable/list_background"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/list_item_cons"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:padding="10dp">

            <ImageView
                android:id="@+id/list_item_image"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />
        </androidx.constraintlayout.widget.ConstraintLayout>

    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>